Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
KONICA MINOLTA bizhub C650i/bizhub C550i with FK-514,DEVELOP ineo+ 650i/ineo+ 550i with FK-514GG1-2B
JISEC-CC-CRP-C0690-01-2020
KONICA MINOLTA bizhub 4750i/bizhub 4050i with FK-517,DEVELOP ineo 4750i/ineo 4050i with FK-517G00-19
JISEC-CC-CRP-C0714-01-2021
name KONICA MINOLTA bizhub C650i/bizhub C550i with FK-514,DEVELOP ineo+ 650i/ineo+ 550i with FK-514GG1-2B KONICA MINOLTA bizhub 4750i/bizhub 4050i with FK-517,DEVELOP ineo 4750i/ineo 4050i with FK-517G00-19
not_valid_after 18.11.2025 10.03.2026
not_valid_before 18.11.2020 10.03.2021
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0690kz_eimg.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0714_eimg.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0690_erpt.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0714_erpt.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0690_est.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0714_est.pdf
heuristics/cert_id JISEC-CC-CRP-C0690-01-2020 JISEC-CC-CRP-C0714-01-2021
heuristics/cpe_matches cpe:2.3:h:konicaminolta:bizhub_650i:-:*:*:*:*:*:*:*, cpe:2.3:h:konicaminolta:bizhub_c650i:-:*:*:*:*:*:*:*, cpe:2.3:h:konicaminolta:bizhub_c550i:-:*:*:*:*:*:*:*, cpe:2.3:h:konicaminolta:bizhub_550i:-:*:*:*:*:*:*:* cpe:2.3:h:konicaminolta:bizhub_4750i:-:*:*:*:*:*:*:*, cpe:2.3:h:konicaminolta:bizhub_4750:-:*:*:*:*:*:*:*, cpe:2.3:h:konicaminolta:bizhub_4050i:-:*:*:*:*:*:*:*, cpe:2.3:h:konicaminolta:bizhub_4050:-:*:*:*:*:*:*:*
heuristics/extracted_versions 514 517, 19
pdf_data/cert_filename c0690kz_eimg.pdf c0714_eimg.pdf
pdf_data/cert_keywords/cc_cert_id
  • JP:
    • JISEC-CC-CRP-C0690-01-2020: 1
  • JP:
    • JISEC-CC-CRP-C0714-01-2021: 1
pdf_data/cert_metadata
  • /CreationDate: D:20210304181426+09'00'
  • /Creator: Microsoft® Word for Office 365
  • /ModDate: D:20210305101712+09'00'
  • /Producer: Microsoft® Word for Office 365
  • pdf_file_size_bytes: 188230
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 2
  • /CreationDate: D:20210331142314+09'00'
  • /Creator: Microsoft® Word for Office 365
  • /ModDate: D:20210331181025+09'00'
  • /Producer: Microsoft® Word for Office 365
  • pdf_file_size_bytes: 120527
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 2
pdf_data/report_filename c0690_erpt.pdf c0714_erpt.pdf
pdf_data/report_keywords/cc_cert_id
  • JP:
    • JISEC-CC-CRP-C0690-01-2020: 32
  • JP:
    • JISEC-CC-CRP-C0714-01-2021: 32
pdf_data/report_metadata
  • /CreationDate: D:20210113132440+09'00'
  • /Creator: Microsoft® Word 2019
  • /ModDate: D:20210113132548+09'00'
  • /Producer: Microsoft® Word 2019
  • pdf_file_size_bytes: 394192
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 32
  • /Author:
  • /CreationDate: D:20210330163551+09'00'
  • /Creator: Word 用 Acrobat PDFMaker 17
  • /ModDate: D:20210330163645+09'00'
  • /Producer: Adobe PDF Library 15.0
  • /SourceModified: D:20210329032930
  • pdf_file_size_bytes: 306343
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 32
pdf_data/st_filename c0690_est.pdf c0714_est.pdf
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_CKM_EXT: 2
    • FAU_GEN: 10
    • FAU_GEN.1: 8
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 4
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 6
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 36
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 6
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT.4: 17
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 58
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 16
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SNI_EXT.1.1: 1
    • FCS_SSH_EXT.1: 6
    • FCS_TLS_EXT.1: 6
  • FDP:
    • FDP_ACC.1: 7
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 6
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 5
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
  • FIA:
    • FIA_AFL.1: 3
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 5
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 9
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 3
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 10
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 3
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 3
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 5
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 5
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 3
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 10
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 6
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 6
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.3: 3
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 9
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 8
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
  • FAU:
    • FAU_CKM_EXT: 2
    • FAU_GEN: 10
    • FAU_GEN.1: 8
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 3
    • FAU_GEN.2.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 5
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM.1: 31
    • FCS_CKM.1.1: 2
    • FCS_CKM.2: 2
    • FCS_CKM.4: 6
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT.4: 19
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP.1: 54
    • FCS_COP.1.1: 4
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 16
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SNI_EXT.1.1: 1
    • FCS_SSH_EXT.1: 6
    • FCS_TLS_EXT.1: 6
  • FDP:
    • FDP_ACC.1: 7
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 6
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 5
    • FDP_FXS_EXT.1.1: 2
    • FDP_IFC.1: 1
    • FDP_ITC.1: 3
    • FDP_ITC.2: 3
  • FIA:
    • FIA_AFL.1: 3
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 5
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 5
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT: 2
    • FIA_PSK_EXT.1: 9
    • FIA_PSK_EXT.1.1: 2
    • FIA_PSK_EXT.1.2: 2
    • FIA_PSK_EXT.1.3: 2
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 3
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 11
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 3
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 3
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 5
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 5
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 3
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 10
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 6
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 6
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 5
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 6
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 3
  • FTA:
    • FTA_SSL.3: 3
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 10
    • FTP_ITC.1.1: 2
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP.1: 8
    • FTP_TRP.1.1: 3
    • FTP_TRP.1.2: 2
    • FTP_TRP.1.3: 2
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 7
      • AES-256: 2
  • constructions:
    • MAC:
      • HMAC: 10
      • HMAC-SHA-256: 2
      • HMAC-SHA-384: 2
      • HMAC-SHA-512: 2
  • AES_competition:
    • AES:
      • AES: 7
      • AES-256: 2
  • constructions:
    • MAC:
      • HMAC: 8
      • HMAC-SHA-256: 2
      • HMAC-SHA-384: 2
      • HMAC-SHA-512: 2
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 6
    • IKEv1: 20
    • IKEv2: 7
  • IPsec:
    • IPsec: 81
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
  • IKE:
    • IKE: 6
    • IKEv1: 20
    • IKEv2: 9
  • IPsec:
    • IPsec: 83
  • SSH:
    • SSH: 3
  • TLS:
    • TLS:
      • TLS: 3
pdf_data/st_keywords/standard_id
  • CC:
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS PUB 180-3: 2
    • FIPS PUB 186-4: 5
    • FIPS PUB 197: 2
    • FIPS PUB 198-1: 2
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 2
    • NIST SP 800-90A: 3
  • PKCS:
    • PKCS #1: 2
  • RFC:
    • RFC 2407: 1
    • RFC 3602: 11
    • RFC 4106: 6
    • RFC 4109: 4
    • RFC 4301: 5
    • RFC 4303: 5
    • RFC 4304: 5
    • RFC 4868: 7
    • RFC 5282: 1
    • RFC3602: 1
  • CC:
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS PUB 180-3: 2
    • FIPS PUB 186-4: 5
    • FIPS PUB 197: 3
    • FIPS PUB 198-1: 2
  • ISO:
    • ISO/IEC 18031:2011: 3
  • NIST:
    • NIST SP 800-38A: 3
    • NIST SP 800-90A: 3
  • PKCS:
    • PKCS #1: 2
  • RFC:
    • RFC 2407: 1
    • RFC 3602: 11
    • RFC 4106: 4
    • RFC 4109: 4
    • RFC 4301: 5
    • RFC 4303: 4
    • RFC 4304: 5
    • RFC 4868: 9
    • RFC 5282: 1
    • RFC3602: 1
pdf_data/st_metadata
  • /Author: e08884
  • /CreationDate: D:20210108122856+09'00'
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20210108122856+09'00'
  • /Producer: Acrobat Distiller 15.0 (Windows)
  • /Title: Microsoft Word - 公開用【C0690】[英] ASE_EagleZX-2.00-201027_修正2.docx
  • pdf_file_size_bytes: 908647
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 70
  • /CreationDate: D:20210329170602+09'00'
  • /Creator: Microsoft® Word for Office 365
  • /ModDate: D:20210329170602+09'00'
  • /Producer: Microsoft® Word for Office 365
  • pdf_file_size_bytes: 1770493
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 70
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst f526e2099e7b0c0b b77e43cfafc2bff8